-- Customer specific once-script RABO
-- Support: +31 53 4800700


SET ECHO ON
SPOOL xRABO#36631.lst
SET DEFINE OFF


UPDATE fac_email_setting
   SET fac_email_setting_attachpath =
          REPLACE (fac_email_setting_attachpath, 'AAXX', 'RABO');

BEGIN adm.systrackscriptId('$Id$'); END;
/

commit;



SPOOL OFF   


SET ECHO OFF